Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7742/?format=api
{ "ob_id": 7742, "uuid": "466bc231a104438a9df399e92de537ab", "title": "Adelaide Island", "abstract": "North Adelaide Island was the site of a British Antarctic Survey (BAS) Automatic Weather Station (AWS) during the NERC OFCAP (Orographic Flows and the Climate of the Antarctic Peninsula) project. The site is situated at 66.65S, 67.73W, 228m above sea level, at the Northern tip of Adelaide Island.\nThe instruments were mounted on a 9m mast made of 3m poles, of which the bottom 1m was dug in at time of erection.\nAdditionally a system of guy ropes was used to stabilize the structure.\nThe wind vane (RM Young propvane) was 8m above the snow surface, temperature and humidity sensor (Vaisala HMP45D) 7.5m above the surface,\nthe pressure sensor with the logger box was buried ~0.5m below the surface. Snow accumulation was not monitored.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5007/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5008/?format=api" ], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32104/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32103/?format=api" ] }